---
Archive: CPAN
Bug-Database: https://github.com/ingydotnet/Inline-Java/issues
Bug-Submit: https://github.com/ingydotnet/Inline-Java/issues/new
Repository: https://github.com/ingydotnet/Inline-Java.git
Repository-Browse: https://github.com/ingydotnet/Inline-Java
